@font-face {
  font-family: "iconfont"; /* Project id 4404594 */
  src: url('//at.alicdn.com/t/c/font_4404594_zloaardqv1.woff2?t=1704781132557') format('woff2'),
       url('//at.alicdn.com/t/c/font_4404594_zloaardqv1.woff?t=1704781132557') format('woff'),
       url('//at.alicdn.com/t/c/font_4404594_zloaardqv1.ttf?t=1704781132557') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-rili:before {
  content: "\e89e";
}

.icon-airudiantubiaohuizhi-zhuanqu_zhibojian:before {
  content: "\e69f";
}

.icon-quanxianguanli:before {
  content: "\e61a";
}

.icon-xitongguanli-jiaoseguanli:before {
  content: "\e627";
}

